/*********************************************************************/
/*    Shoeless Joe Jackson Virtual Hall of Fame style sheet for page */
/*    layout, navigation, headers and footers.                       */
/*    This sheet is used for all secondary VHOF pages.               */
/*********************************************************************/

html, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding:0;
	background-color: #6BA6E9;
}

#bodyMain {
	width: 950px;
	height: auto;
	position: relative;
	margin: 0 auto; 
	padding: 0; 
	background: url(http://www.blackbetsy.com/imagefarm/vhofMiddleBackground.png) repeat-y; 
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote {
	margin:0;
	padding:0;
}

q:before, q:after {
	content:'';
}

abbr, acronym {
	font-variant:normal;
	border:0;
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
}

sup {
	vertical-align:text-top;
}

sub {
	vertical-align:text-bottom;
}

legend {
	color:#000;
}

em {
	font-style:italic;
}

strong {
	font-weight:bold; 
}

a:link {
	color: #0000CC;
}

a:hover {
	color: #2c880c;
}

a:visited {
	color: #800080;
}

fieldset, img {
	border: none;
}

.vhofDividerLine700 {
	width:100%;
	height:19px;
	padding:0px;
	background:url(http://www.blackbetsy.com/imagefarm/vhofBottomOfPageLine.jpg) repeat-x;
}

.vhofPageTitle {
	float:right;
	color:#FF0000; 
	font-size:24pt;                   
	font-family:arial, sans-serif; 
	font-weight:bold;
}

.will {
	font-family:"Times New Roman", Times, serif;
	font-size:408%;	
}

h1 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 197%;
	color: #084693;
	width: 900px;
	padding-top: 15px;
	overflow: visible;
}

h2 {
	font-size: 138.5%;
	font-style: italic;
	color: #543714;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #B4C2DC;
	margin: 30px 0 12px 0;
}

h3 {
	font-size: 123.1%;
	color: #000;
	font-weight: bold;
}

h4 {
	font-size: 123.1%;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	color: #084693;
}

h5 {
	font-size: 108%;
	font-weight: bold;
	color: #000000;
}

h6 {
	font-size: 100%;
	font-weight: bold;
	color: #000000;
}

A.bluelinkbig {
	color:#084693; 
	font-size:14pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

A.bluelink    {
	color:#084693; 
	font-size:10pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

A.tablelink   {
	color:#084693; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.navtop       {
	color:#FFFFFF; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.nav2         {
	color:#FFFFFF; 
	font-size:10pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.bluefont10   {
	color:#084693; 
	font-size:10pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif;
}

.bluefont14   {
	color:#084693; 
	font-size:14pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

A.bluelink16  {
	color:#084693; 
	font-size:16pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
}

.commissionerLetter       {
	color:#084693; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.formLabels       {
	color:#084693; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.vhofRed14   {
	color:#FF0000; 
	font-size:14pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

A.bluelinkno  {
	color:#084693; 
	font-size:10pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
}

.siteUpdateDate  {
	color:#084693; 
	font-size:17pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif;
	padding-bottom:10px;
}

.updated      {
	color:#084693; 
	font-size:11pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.tbs12garnet  {
	color:#910027; 
	font-size:12pt;  
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.vhof9green   {
	color:#006600; 
	font-size:9pt;                    
	font-family:verdana, geneva, helvetica, arial, sans-serif;
}

.vhof12green  {
	color:#006600; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.vhof12red    {
	color:#FF0000; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.vhof12blue   {
	color:#000099; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

.tbs10garnet  {
	color:#910027; 
	font-size:10pt;  
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	font-weight:bold;
}

A.bluelink9   {
	color:#084693; 
	font-size:9pt;                    
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
}

.whitefont12  {
color:#FFFFFF; 
font-size:12pt;  
font-family:verdana, geneva, helvetica, arial, sans-serif; 
font-weight:bold;}

.statistics   {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}

.statistics td, .statistics th {
font-size:1em;
border:1px solid #0000FF;
padding:3px 7px 2px 7px;
}

.statistics th   {
font-size:1.1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#084693;
color:#ffffff;
}

.statistics tr.alt td   {
color:#000000;
background-color:#99CCFF;
}

.statistics tr.total td   {
color:#000000;
background-color:#CCCCCC;
}

#world-series   {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}

#world-series td, #world-series th {
font-size:1em;
border:1px solid #0000FF;
padding:3px 7px 2px 7px;
}

#world-series th   {
font-size:1.1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#ffffff;
color:#084693;
}

#world-series tr.alt td   {
color:#000000;
background-color:#99CCFF;
}

#world-series tr.total td   {
color:#000000;
background-color:#CCCCCC;
}

#world-series-won   {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}

#world-series-won td, #world-series-won th {
font-size:1em;
border:1px solid #0000FF;
padding:3px 7px 2px 7px;
}

#world-series-won th   {
font-size:1.1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#ffffff;
color:#084693;
}

#world-series-won tr.alt td   {
color:#000000;
background-color:#99CCFF;
}

#world-series-won tr.total td   {
color:#000000;
background-color:#CCCCCC;
}
#world-series-lost   {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}

#world-series-lost td, #world-series-lost th {
font-size:1em;
border:1px solid #0000FF;
padding:3px 7px 2px 7px;
}

#world-series-lost th   {
font-size:1.1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#ffffff;
color:#084693;
}

#world-series-lost tr.alt td   {
color:#000000;
background-color:#99CCFF;
}

#world-series-lost tr.total td   {
color:#000000;
background-color:#CCCCCC;
}

blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breathe*/
	margin:1em;
}

ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}

dl dd {
	margin-left:1em;
}

th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}

p,fieldset {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/*End Site-wide Styles*/

#header { 
	width: 950px;
	height: 120px;
	position: relative;
	margin: 0 auto; 
	padding: 0; 
	background: url(http://www.blackbetsy.com/imagefarm/vhofBackgroundBlue-3.png) repeat-y; 
	text-align: center;
	z-index: 3;
}

.vhofFooter {
	width:950px;
	margin-left:10px;
	color:#0052A5; 
}

.footer {
	width:800px;
	height:19px;
	margin:0px auto;
	margin-left:1px;
	padding:0px;
	background:url(http://www.blackbetsy.com/imagefarm/vhofBottomOfPageLine.jpg) repeat-x;
}

.vhofBORightImage {
	background:url(http://www.blackbetsy.com/imagefarm/line-shoes-110.jpg) no-repeat;
	float:right;
	margin-top:-19px;
	margin-bottom:3px;
	margin-right:60px;
	width:90px;
	height:127px;
	background-color:#FFFFFF;
}

.footerText {
	display:block;
	text-align:center;
	font-size:1.0em;
	color:#0052A5;
	margin-right:50px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:4px;
}

A.societyFooter      {
	color:#084693; 
	font-size:12pt;                   
	font-family:verdana, geneva, helvetica, arial, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
}

.bottomLine {
	position: absolute;
	bottom: 0;
	left: 5px;
	width: 940px;
	height: 1px;
	background-color: #004600;
	z-index: 1;
}

.jacksonSignatureRed280, a.jacksonSignatureRed280:visited {
	background:url(http://www.blackbetsy.com/imagefarm/jacksonSignatureTransBase-Red-Blended-280.png);
	display:block;
	width:280px;
	height:66px;
	border:none;
}

#logo {
	position: absolute;
	top: 9px;
	left: 15px;
	width: 805px;
	height: 109px;
	text-align: left;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#content {
	position: relative;
	width: 900px;
	text-align: left;
	padding: 0px;
	margin: 0 auto;
}

h6.date {
	color: #ED0C6E;
	font-weight: bold;
	margin: 0;
	text-align:left;
}

span.mainTitle {
	white-space: nowrap;
	background: url(../Images/gif/backgroundLineTitle.gif) repeat-x left bottom;
}

#navcontainer ul {
	padding: 0;
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 4;
	top: 10px;
	right: -7px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;
	z-index: 0;
}

#navcontainer ul li { 
    margin:  0;
    padding: 0 10px;
	float:left;
	border-left: 1px solid #DACA88;
	color: #ED0C6E;
}

#navcontainer ul li  a {
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    color: #0106C9;
	margin: 0;
}

#navcontainer ul li a:hover {
   color: #ED0C6E;
}

#navcontainer ul li.navContainerFirst {
	border: none;
}

#main {
	position: relative;
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 0;
}

#mainHeader {
	position: relative;
	padding: 0;
	margin: 0;
}

#mainHeaderRight, #mainTop {
	position: relative;
	margin: 0 22px 0 0;
	padding: 0 0 25px 25px;
}

#mainContent {
	position: relative;
	height: 100%;
	background: #FFFFFF;
	margin: 0 auto;
	padding: 0px 25px 15px 25px;
}

#breadcrumb {
	margin: 0;
	padding: 5px 0 0 5px;
	position: relative;
	color: #444;
	font-size: 87%;
	height: 1em;
}

#breadcrumb ol {
	position: relative;
	margin: 0;
	padding: 0;
}

#breadcrumb li {
	float: left;
    margin:  0;
    padding: 0 26px 0 0;
	list-style-type: none;
}

#breadcrumb li a {
    text-decoration: none;
    color: #444;
}

#breadcrumb li a:hover {
   color: #ED0C6E;
   text-decoration: underline;
}

#breadcrumb li.currentLocation {
   font-weight: bold;
   background: none;
}

/*Space between line-item bullet points*/

ul.listFormat1 li {
	padding-bottom: 10px;
}

ul.listFormat1 {
	margin-bottom: 0;
}

.ncpblack, .c3, .p4, .f5, .mm, .l6, .pb {
	color: #ffffff;
}

tr.ncpblack {
	background: #000000;
}

tr.c3 {
	background: #008451; 
}

tr.p4 {
	background: #00A4B4; 
}

tr.f5 {
	background: #343899; 
}

tr.mm {
	background: #a23492; 
}

tr.l6 {
	background: #007161; 
}

tr.pb {
	background: #BA2426; 
}

.powerplay {
	font-style: italic;
}

tr.ncpwhite:hover {
	background: #cccccc; 
}

td.theCenter, td.theCenterEve {
    width: 25%;
}

td.theCenterl6lm, td.theCenterl6 {
    width: 20%;  
}

td.theCenterf5r {
	width: 40%;
	text-align: right;
	padding-right: 5px;
}

td.theCenterl6r {
    width: 20%;
    text-align: right;
    padding-right: 5px;    
}

td.theCenterMidL {
    width: 25%;
    text-align: left;
    padding-left: 9px;      
}

td.theRight {
    width: 25%;
    text-align: right;
    padding-right: 5px;   
}

#mainContent p.theNotes {
    width: 90%; 
    margin: 10px auto;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;    
}

#mainContent p.tableNotes {
    width: 90%; 
    margin: 2px auto;
    padding-left: 5px;
	font-style: italic;
	color: #000000;
	text-decoration: none;
	font-weight: normal;    
}

#footerBottom {
	width: 950px;
	height: auto;
	position: relative;
	margin: 0 auto; 
	padding: 0; 
	background: url(http://www.blackbetsy.com/imagefarm/backgroundFooter.png) no-repeat;
	font-size: 85%;
	color: #FFFFFF;
}

#footer a:link {
	color: #004600;
	text-decoration: none;
}

#footer a:visited {
	color: #004600;
	text-decoration: none;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#footerContent {
	position: relative;
	display: block;
	width: 530px;
	margin: 0 auto;
	padding: 3em 0 1em 0;
	text-align: center;
	background-color: transparent;
	font-weight: bold;
	z-index: 1;
}

#footerContent ul {
	list-style-type: none;
	margin: 0 0 1em 0;
}

#footerContent ul li{
	display: inline;
	border-right: 1px #1C6012 solid;
	padding: 0 10px;
}

#footerContent ul li.footerLastListItem {
	border-right: none;
}

#footerLogos {
	position: absolute;
	top: 32px;
	left: 15px;
	width: 920px;
	height: 80px;
	z-index: 0;
	font-size: 0px;
	line-height: 0px;
}

.tabswhite, .tabswhitelarge, .whitetitle {
	font-size: 93%;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;	
}

.tabswhite:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;	
}

.tabsblue, .bluegametextsmall {
	color: #0106C9;
	text-decoration: none;
	font-weight: bold;
}

.tabsblacklarge {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.tabsredlarge {
	font-size: 108%;
	color: #FF0000;
	text-decoration: none;
	font-weight: bolder;
}

.whitebottomtitle {
	font-size: 108%;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.redlarge {
	font-size: 77%;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.blackextrasmall {
	font-size: 77%;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.smallinfotext {
	font-size: 85%;
	letter-spacing: 0px;
	line-height: 1;
	color: #000000;
	font-weight: bold;
}

.smallinfotextnormal {
	font-size: 85%;
	letter-spacing: 0px;
	line-height: 1;
	color: #000000;
	font-weight: normal;
}

.smallinfotextspanish {
	font-size: 69%;
	letter-spacing: 0px;
	line-height: 1.3;
	color: #000000;
	font-weight: bolder;
}

.blackgametextsmall {
	font-size: 93%;
	color: #000000;
	font-weight: bold;
}

.blackgameitextsmall {
	font-size: 108%;
	font-style: italic;
	color: #000000;
	font-weight: bold;
}

.blackgametextmedium {
	font-weight: bold;
}

.blackgametextlarge {
	font-size: 138.5%;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.notavailable {
	font-size: 123.1%;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.bluepagetitle {
	font-size: 138.5%;
	color: #0106C9;
	text-decoration: none;
	font-weight: bold;
}

.bluepageheaders {
	font-size: 138.5%;
	color: #0106C9;
	text-decoration: none;
	font-weight: bold;
}

.bluesectionheaders{
	font-size: 108%;
	color: #0106C9;
	text-decoration: none;
	font-weight: bold;
}

.redlarge {
	font-size: 182%;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.redmedium {
	font-size: 138.5%;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.tabswhitenormal {
	font-size: 93%;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.menutextred {
	color: #FF0000;
}

.menutextltblue {
	color: #0199c0;
}

.menutextblackindent {
	font-weight: bold;
	text-indent: 5px;
}

.toppageanchors {
	font-size: 93%;
	color: #011EB1;
	text-decoration: none;
	font-weight: normal;
}

.home_winningnumbers {
	font-size: 93%;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.home_winningnumbers_big {
	font-size: 108%;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.search {
	font-size: 85%;
	text-decoration: none;
}

#newsticker {
	width: 890px;
	height: 40px;
	background-image: url(../Images/gif/ticker-bkgrd-890px.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0;
	padding: 0;
	position: relative;
}

#breakingnews {
	width: 106px;
	height: 27px;
	background-image: url(../Images/gif/breaking-news.png);
	padding: 0;
	left: 10px;
	top: 3px;
	margin: 0;
	position: absolute;
}

.bn_sp {
	background-position: 0 27px;	
}

#flashnews {
	width: 670px;
	height: 22px;
	padding: 0;
	left: 123px;
	top: 5px;
	margin: 0;
	position: absolute; 
}

#morenews {
	height: 19px;
	width: 75px;
	background-image: url(../Images/gif/more-news.png);
	padding: 0;
	left: 798px;
	top: 7px;
	margin: 0;
	position: absolute;
}

#morenews:hover {
	background-position: 0 57px;
}

#morenews_sp {
	height: 19px;
	width: 75px;
	background-image: url(../Images/gif/more-news.png);
	padding: 0;
	left: 716px;
	top: 7px;
	margin: 0;
	position: absolute;
	background-position: 0 38px;
}

#morenews_sp:hover {
	background-position: 0 19px;
}

#specialEventsSection {
	clear: both;
	margin: 20px 0;
}

#specialEventsSection img {
	float: left;
	margin-right: 15px;
}

.specialEvent {
	float: right;
	width: 80%;
	margin: 0 0 24px 0;
}

.specialEvent p {
	margin: 0 0 12px 0;
}

.mediaCenter p {
	float: left;
	width: 450px;
	margin: 0 20px 30px 0;
}

.mediaCenter img {
	float: left;
	margin-right: 15px;
}

.mediaPressReleases ul li { 
    margin:  0;
    padding: 0 4px;
	float:left;
	border-left: 3px solid #7f81e4;
	width:110px;
	height:30px;
	line-height: 10px;	
	border:1px solid #000000; 
	list-style-position: inside
}

.mediaPressKit p {
	float: right;
	width: 250px;
	margin-top: 0;
	position: relative;
}

.mediaPressKit ul li { 
    margin:  0;
    padding: 0 4px;
	float:left;
	border-left: 3px solid #7f81e4;
	width:110px;
	height:30px;
	line-height: 10px;	
	border:1px solid #000000; 
	list-style-position: inside
}

.yellowmed {
	font-size: 11px;
	color: #f8f008;
	text-decoration: none;
	font-weight: bolder;
}

#topRotationBanner{
	position: absolute;
	top: 6px;
	right: 20px;
	width: 260px;
	height: 80px;
	overflow: hidden;
}

#topRBList{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 5000px;
}

#topRBList li {
	float: left; margin: 0; padding:0;
}

#topRBList img {
	border: none;	
}

ol.questions {
	list-style-type: decimal;
	list-style-type: decimal-leading-zero;
	padding: 0;
	margin: 0 0 0 25px;
}

ol.questions li {
	padding: 0;
	border-top: 1px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
}

.questions li.alt1 {
	background-color: #FFFFFF;
}

.questions li.alt2 {
	background-color: #F3F7FB;
}

.questions li.over {
	background-color: #E8F2FE;
	border-top: 1px #C8E1FE solid;
	border-bottom: 1px #C8E1FE solid;
}

.questions li a{
	text-decoration: none;
	padding: 6px;
	display: block;
	color: #000000;
}

.questions li a:hover{
	color: #0000CC;
	text-decoration: underline;
}

dl.faqs {
	margin: 24px 0 0 0;
	padding: 12px 0 0 0;
	border-top: 1px #074CB2 solid;
}

dl.faqs dt {
	color: #074CB2;
	font-weight: bold;
}

dl.faqs dd {
	margin: 0 0 12px 0;
	padding: 0;
	border-bottom: 1px #074CB2 solid;
}

dl.faqs a.toppageanchors {
	display: block;
	text-align: right;
	clear: both;
	margin-top: 12px;
}

#topBorderNav {
	position: absolute;
	top: 12px;
	left: 120px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 85%;
}

#topBorderNav a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#topBorderNav a:visited {
	color: #b4b3b3;
	text-decoration: none;
}

#topBorderNav a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#topBorderNav ul {
	margin: 0;
	padding: 0;
}

#topBorderNav li {
	display: inline;
	list-style-type: none;
	padding: 0 10px;
	margin: 0;
	border-left: 1px solid #FFFFFF;
}

#topBorderNav li.first {
	border: none;
	padding-left: 0;
}

.logoText {
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0px;
}

a:hover.logoText{
	background-position: 0 0;
}

.homeFullWidth {
	width: 890px;
	margin: 0 auto;
	padding: 0 0 1em 0;
}

#homeWN {
	padding: 1.25em 0 .5em 0;
	margin: 0 auto;
	width: 900px; 
	height: 117px; 
}

.homeWinningNumbers {
	float: left;
	margin: 0;
	padding: 0;
}

.homeWNLogo {
	height: 54px;
	margin-bottom: .25em;
}

.dividerWN {
	clear: both; margin: 2px auto; padding: 0; width: 88px; height: 1px;
}

.lineBottom   {border-width: 1px; border-color: #033D6D; border-style: solid;
               border-top:   0px;
               border-left:  0px;
               border-right: 0px;
               }

.roundedBox   {border-width: 1px; border-color: #033D6D; border-style: solid; 
               border-bottom-left-radius: 15px; 
	       border-top-left-radius:  15px;  
	       border-bottom-right-radius: 15px;
               border-top-right-radius:    15px
               } 

.roundedTopBox {border-width: 1px; border-color: #033D6D; border-style: solid; 
               border-bottom-left-radius: 0px; 
	       border-top-left-radius:  15px;  
	       border-bottom-right-radius: 0px;
               border-top-right-radius:    15px
               } 

.roundedBottomBox {border-width: 1px; border-color: #033D6D; border-style: solid; 
               border-bottom-left-radius: 15px; 
	       border-top-left-radius:  0px;  
	       border-bottom-right-radius: 15px;
               border-top-right-radius:    0px
                  } 			   			   

.box          {border-width: 1px;  border-color: #033D6D;  border-style: solid; }

.thickBox2    {border-width: 2px;  border-color: #033D6D;  border-style: solid; }

.thickBox3    {border-width: 3px;  border-color: #033D6D;  border-style: solid; }

.fronthead    {font-size:1.3em;  letter-spacing:0.04em; }
